/* Global Typography Styles */

/* H1 Headline */
h1, .h1-headline {
    font-family: 'Neulis Neue', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 80px;
    line-height: 1; /* 100% */
    text-indent: 0;
    letter-spacing: 0;
}

/* 1440/Headlines/H2 */
h2, .h2-headline {
    font-family: 'Neulis Neue', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 56px;
    line-height: 1.15; /* 115% */
    text-indent: 0;
    letter-spacing: 0;
    text-align: center;
}

/* 1440/Headlines/H3 */
h3, .h3-headline {
    font-family: 'Neulis Neue', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 48px;
    line-height: 1.15; /* 115% */
    text-indent: 0;
    letter-spacing: 0;
    text-align: center;
}

/* 1440/Headlines/H4 */
h4, .h4-headline {
    font-family: 'Neulis Neue', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 40px;
    line-height: 1.15; /* 115% */
    text-indent: 0;
    letter-spacing: 0;
    text-align: center;
}

/* 1440/Headlines/H5 */
h5, .h5-headline {
    font-family: 'Neulis Neue', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 32px;
    line-height: 1.15; /* 115% */
    text-indent: 0;
    letter-spacing: 0;
}

/* 1440/Headlines/H6 */
h6, .h6-headline {
    font-family: 'Neulis Neue', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
    line-height: 1.15; /* 115% */
    text-indent: 0;
    letter-spacing: 0;
}

/* 1440/Body/XL */
.body-xl {
    font-family: 'Neulis Neue', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 32px;
    line-height: 1.35; /* 135% */
    letter-spacing: 0;
    text-align: center;
}

/* 1440/Body/L */
.body-l {
    font-family: 'Neulis Neue', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    line-height: 1.45; /* 145% */
    text-indent: 0;
    letter-spacing: 0;
    text-align: center;
}

/* 1440/Body/M */
.body-m {
    font-family: 'Neulis Neue', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 1.35; /* 135% */
    letter-spacing: 0;
    text-align: center;
}

/* 1440/Body/S */
.body-s {
    font-family: 'Neulis Neue', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    line-height: 1.35; /* 135% */
    text-indent: 0;
    letter-spacing: 0;
}

/* 1440/Labels/M */
.label-m {
    font-family: 'Neulis Neue', sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 14px;
    line-height: 1.35; /* 135% */
    text-indent: 0;
    letter-spacing: 4px;
    text-transform: uppercase;
}

/* 1440/Labels/S */
.label-s {
    font-family: 'Neulis Neue', sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 12px;
    line-height: 1.35; /* 135% */
    text-indent: 0;
    letter-spacing: 4px;
    text-align: center;
    text-transform: uppercase;
}

/* 1440/Labels/XS */
.label-xs {
    font-family: 'Neulis Neue', sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 10px;
    line-height: 1.35; /* 135% */
    text-indent: 0;
    letter-spacing: 4px;
    text-align: center;
    text-transform: uppercase;
}

/* 1440/Display Text/L */
.display-l {
    font-family: 'Athena', serif;
    font-weight: 400;
    font-style: normal;
    font-size: 104px;
    line-height: 0.9; /* 90% */
    letter-spacing: 0;
}

/* 1440/Display Text/S */
.display-s {
    font-family: 'Athena', serif;
    font-weight: 400;
    font-style: normal;
    font-size: 56px;
    line-height: 0.9; /* 90% */
    letter-spacing: 0;
}